KeyAutofocus@NVCinematicDOF.fx=78,0,0,0
KeyBinoMask______________________________________________@BinoMask.fx=78,0,0,0
KeyBinoMask______________________________________________V@BinoMask.fx=78,0,0,0
KeyBloom_AutoExposure@qUINT_bloom.fx=78,0,0,0
KeyColorBalance@PD80_04_Color_Balance.fx=78,0,0,0
KeyDarkening@qUINT_lightroom.fx=78,0,0,0
KeyDarkeningMask_Bino___________________________________@BinoMask2.fx=78,0,0,0
KeyDarkeningMask_Bino___________________________________V@BinoMask2.fx=78,0,0,0
KeyDesaturate@PD80_04_BlacknWhite2.fx=78,0,0,0
KeyExtendedColor@TVExtendedLevels.fx=78,0,0,0
KeyGrain1@NVPD80_06_Film_Grain2.fx=78,0,0,0
KeyGrain2@NVPD80_06_Film_Grain.fx=78,0,0,0
KeyHDR@FakeHDR.fx=78,0,0,0
KeyInfrared@PD80_04_BlacknWhite.fx=78,0,0,0
KeyLensDistortion@NVPD80_06_Chromatic_Aberration.fx=78,0,0,0
KeyLevels@Levels.fx=78,0,0,0
KeyLumaSharpen@LumaSharpen.fx=78,0,0,0
KeyMono_Bino_Vignette@NVVignette.fx=78,0,0,0
KeyThermalGlass@NVMonochrome.fx=78,0,0,0
KeyThermalMask____________________@UIMask3.fx=78,0,0,0
KeyThermalMask____________________V@UIMask3.fx=78,0,0,0
KeyThermalOverlay@Outline.fx=78,0,0,0
KeyVibrance@Vibrance.fx=78,0,0,0
Key__________________ThermalToggleKey__________________@UIMask4.fx=73,0,0,0
Key__________________ThermalToggleKey__________________V@UIMask4.fx=73,0,0,0
PreprocessorDefinitions=SPATIAL_FILTER=1,MXAO_MIPLEVEL_IL=1,MXAO_MIPLEVEL_AO=1,STATS_MIPLEVEL=100,faLUT_LutAmount=100,UIMASK_MULTICHANNEL=0,LAYER_SIZE_X=5120,LAYER_SIZE_Y=1440,LAYER_SOURCE="QuadVignette.png",QUINT_GLOBAL_FIELD_OF_VIEW=110,SKYCOLOR_MODE=0,INFINITE_BOUNCES=1,MXAO_ENABLE_IL=1
Techniques=DarkeningMask_Bino___________________________________V@BinoMask2.fx,Darkening@qUINT_lightroom.fx,DarkeningMask_Bino___________________________________@BinoMask2.fx,BinoMask______________________________________________V@BinoMask.fx,__________________ThermalToggleKey__________________V@UIMask4.fx,ThermalMask____________________V@UIMask3.fx,ThermalGlass@NVMonochrome.fx,ThermalOverlay@Outline.fx,ThermalMask____________________@UIMask3.fx,__________________ThermalToggleKey__________________@UIMask4.fx,Autofocus@NVCinematicDOF.fx,Infrared@PD80_04_BlacknWhite.fx,Grain1@NVPD80_06_Film_Grain2.fx,Grain2@NVPD80_06_Film_Grain.fx,Bloom_AutoExposure@qUINT_bloom.fx,LensDistortion@NVPD80_06_Chromatic_Aberration.fx,Desaturate@PD80_04_BlacknWhite2.fx,ColorBalance@PD80_04_Color_Balance.fx,ExtendedColor@TVExtendedLevels.fx,Mono_Bino_Vignette@NVVignette.fx,BinoMask______________________________________________@BinoMask.fx

[BinoMask.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[BinoMask2.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[FakeHDR.fx]
HDRPower=1.200000
radius1=2.410001
radius2=2.440001

[Levels.fx]
BlackPoint=0
HighlightClipping=1
WhitePoint=255

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.059000
sharp_strength=0.852000
show_sharpen=0

[NVCinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.100000
BlurQuality=5.000000
BokehBusyFactor=0.000000
FarPlaneMaxBlur=0.300000
FNumber=1.000000
FocalLength=20.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightGainFarPlane=0.000000
HighlightGainNearPlane=0.000000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=0.000000
ManualFocusPlane=50.000000
NearPlaneMaxBlur=0.300000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=0
UseAutoFocus=4294967295
UseMouseDrivenAutoFocus=0

[NVMonochrome.fx]
Monochrome_color_saturation=0.700000
Monochrome_conversion_values=0.999992,1.000000,0.999990
Monochrome_preset=0

[NVPD80_06_Chromatic_Aberration.fx]
CA=8.687000
CA_curve=12.000000
CA_shapeX=1.000000
CA_shapeY=1.000000
CA_strength=1.000000
CA_type=0
CA_width=1.100000
degrees=360
depthCurve=1.308000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth_int=0
enable_depth_width=0
oX=0.000000
oY=0.000000
sampleSTEPS=96
show_CA=4294967295
vignetteColor=0.000000,0.000000,0.000000

[NVPD80_06_Film_Grain.fx]
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth=0
grainAdjust=1.000000
grainAmount=0.023000
grainColor=0.000000
grainDensity=0.000000
grainIntensity=1.000000
grainIntHigh=0.000000
grainIntLow=1.000000
grainMotion=1
grainSize=2

[NVPD80_06_Film_Grain2.fx]
depthCurve=0.909000
depthEnd=0.023000
depthStart=0.000000
display_depth=0
enable_depth=0
grainAdjust=1.000000
grainAmount=0.150000
grainColor=0.000000
grainDensity=10.000000
grainIntensity=0.200000
grainIntHigh=0.000000
grainIntLow=0.500000
grainMotion=1
grainSize=1

[NVVignette.fx]
Amount=-2.000000
Center=0.500000,0.500000
Radius=0.853000
Ratio=1.000000
Slope=16
Type=0

[Outline.fx]
BackgroundColor=0.000000,0.000000,0.000000
CustomBackground=0
EdgeDetectionAccuracy=1.105000
EdgeDetectionMode=1
EdgeSlope=6.140000
OutlineColor=1.000000,0.999990,0.999990
OutlineOpacity=1.000000

[PD80_04_BlacknWhite.fx]
bluechannel=-0.600000
bw_mode=13
curve_str=4.000000
cyanchannel=0.000000
dither_strength=1.000000
enable_dither=0
greenchannel=3.000000
magentachannel=-0.200000
redchannel=-0.400000
show_clip=0
tinthue=0.083000
tintsat=0.120000
use_tint=0
yellowchannel=2.000001

[PD80_04_BlacknWhite2.fx]
bluechannel=-0.600000
bw_mode=9
curve_str=1.500000
cyanchannel=0.000000
dither_strength=1.000000
enable_dither=0
greenchannel=0.600000
magentachannel=-0.200000
redchannel=0.200000
show_clip=0
tinthue=0.083000
tintsat=0.120000
use_tint=0
yellowchannel=0.400000

[PD80_04_Color_Balance.fx]
h_BlueShift=-1.000000
h_GreenShift=0.000000
h_RedShift=0.000000
m_BlueShift=0.000000
m_GreenShift=0.000000
m_RedShift=0.000000
preserve_luma=4294967295
s_BlueShift=0.000000
s_GreenShift=0.000000
s_RedShift=0.000000

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.850000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.500000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=300.000000
BLOOM_TONEMAP_COMPRESSION=5.000000

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=-1.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=-0.300000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=2
LIGHTROOM_VIGNETTE_CURVE=1.090000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.131000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=0.962000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.094000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[TVExtendedLevels.fx]
ACEScurve=0
ACESLuminancePercentage=100,110,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
EnableLevels=4294967295
HighlightClipping=0
InputBlackPoint=0.000000,0.000000,0.000000
InputGamma=3.920000,1.000000,7.467000
InputWhitePoint=1.000000,1.000000,1.000000
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[UIMask3.fx]
bDisplayMask=0
fMask_Intensity=1.000000
fMask_Pos=0.500000,0.500000
fMask_Scale=1.000000

[UIMask4.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[Vibrance.fx]
Vibrance=0.300000
VibranceRGBBalance=1.000000,1.000000,1.000000

